p {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
font-size : 12pt;
text-align : left;
text-indent : 2%;
color : Black;
font-style : normal;
background-color : White;
}

P.pullquote {
background-color: transparent;
color: #000000;
padding: 1%;
font-style: italic;
font-size: 110%;
border: medium black solid;
margin-left: 10%;
margin-right: 10%;
}

h1 {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
font-size : 145%;
text-indent: 10%;
}

h2 {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
font-size : 125%;
text-indent: 6%;
}

h3 {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
font-style : italic;
font-size : 115%;
font-weight : bold;
text-indent: 4%;
}

h4 {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
font-style : italic;
font-size : 110%;
text-indent: 3%;
}

div.float {
float: left;
margin-right: 14px;
margin-left: 14px;
}

div.float p {
 text-align: center;
 margin-left: 14px;  
  }

div.float-right {
float: right;
margin-right : 14px;
}

abbr, acronym, .help {
border-bottom: 1px dotted #333;
cursor: help;
}

a {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
}

a:visited {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
color : Maroon;
}

a:active {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
}

a:hover {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
background : MediumSeaGreen;
}

body,html {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
font-size : 12pt;
color : Black;
font-style : normal;
background-color:White;
scrollbar-base-color:white;
scrollbar-track-color:#3cb371; /*MediumSeaGreen*/
scrollbar-face-color:#00bfff; /*DeepSkyBlue*/
scrollbar-highlight-color:white;
scrollbar-3dlight-color:#45C178;
scrollbar-darkshadow-color:Black;
scrollbar-shadow-color:#00bfff; /*DeepSkyBlue*/
scrollbar-arrow-color:black;
margin: 5px 24px 5px 24px;
}

a.header {
color : #0033ff;
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
font-weight : bold;
background-color : white;
text-decoration : none;
font-size : 10pt;
}

a.header:visited {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
color : #3399FF;
background-color : white;
font-size : 10pt;
font-weight : bold;
}

a.header:hover {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
font-weight : bold;
color : white;
background-color : MediumSlateBlue;
font-size : 10pt;
}

a.footer {
color : black;
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
font-weight : bold;
text-decoration : none;
font-size : 8pt;
text-align: center;
}

a.footer:hover {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
color : white;
background-color : #3399FF;
font-size : 8pt;
font-weight : bold;
}

a.footer:visited {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
color : #3399FF;
background-color : white;
font-size : 8pt;
font-weight : bold;
}


.cellcolor1 {
background-color : #005000;
text-align : center;
color : black;
font-size : 10pt;
font-weight : normal;
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
}

.cellcolor2 {
background-color : #EEEEEE;
text-align : left;
color : black;
font-size : 10pt;
font-weight : normal;
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
}

.cellcolor2conten {
background-color : #EEEEEE;
text-align : center;
color : black;
font-size : 10pt;
font-weight : normal;
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
}

.cellcolor2right {
background-color : #EEEEEE;
text-align : right;
color : black;
font-size : 10pt;
font-weight : normal;
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
}

.cellcolor3 {
background-color : white;
text-align : left;
color : black;
font-size : 10pt;
font-weight : normal;
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
}

.cellcolor3conten {
background-color : white;
text-align : center;
color : black;
font-size : 10pt;
font-weight : normal;
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
}

.cellcolor3right {
background-color : white;
text-align : right;
color : black;
font-size : 10pt;
font-weight : normal;
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
}

div.left {
float: left;
position: relative;top: inherit; left: 5%; right: auto; bottom: 0;
  width: 25%; height: auto;
}

.leftmenu{
float:left;
 color:black;
 width:300px;
 border-style:double;
 border-color: Silver;
 border-width:thin;
 border: groove;
}
 
div.right {
position: relative;top: auto; right: 5%; left: 65%; bottom: 0;
  width: 25%; height: auto;
}

div.main {
position: relative;
top: auto;
left: auto;
width: inherit;
height: auto;
right : auto;
}

#footertext {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
font-size: 8pt;
text-align: center;
}

#footer {
color : black;
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
font-weight : bold;
text-decoration : none;
font-size : 8pt;
text-align: center;
}

#footnote {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
font-size : xx-small;
}

table.th {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
background-color : #99CCFF;
color: black;
}

table.td {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
background-color : transparent;
color: black;
border : #3399FF;
}

.table {
font-family : Trebuchet, Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
color: #A9A9A9;
background-color: transparent;
border : medium ridge #3399FF;
}

.li {
font-family: Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
font-size : smaller;
list-style : circle;
}

.headline-menu {
font-family: Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
font-size:small;
}

.li-menu ul {
font-family: Verdana, Geneva, Arial, Helvetica, "Times New Roman", sans-serif;
font-size:x-small;
padding: 0;
margin: 0;
margin-left: -2em;
list-style: none;
text-decoration: none;
}

.li-menu ul li {
font-size:x-small;
margin: 0;
padding: 0;
list-style: none;
margin-left: -3em;
text-decoration: none;
}


.li-menu li {
font-size:x-small;
margin: 0;
padding: 0;
list-style: none;
margin-left: -3em;
text-decoration: none;
}

.li-menu li:hover ul, li.over ul { display: block; } /* The magic */

.smallfont {
font-size : x-small;
}

.leftcolumn {
margin-left: 1%;
margin-right: 45%;
}

.rightcolumn {
margin-left: 50%;
position: absolute;
top: 280px;
}

.no-underline {
text-decoration:none;
}


.clear {clear:both;} 

.leftimage {
float: left;
margin-right: 10px;
border: 1px solid #000000;
padding: 10px 10px 10px 10px;
}
 
.rightimage {
float: right;
margin-left: 15px;
border: 1px solid #000000;
padding: 10px 10px 10px 10px;
}
